.sh-kalender{}
.sh-kalender .main-search .card{border: none; border-radius: 0; background-color: unset!important;}

.sh-kalender h1{font-size: 2.5rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: left;}
.sh-kalender h2{font-size: 2.2rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: left;}
.sh-kalender h3{font-size: 2rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: left;}
.sh-kalender h4{font-size: 1.7rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: left;}
.sh-kalender h5{font-size: 1.4rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: left;}

/*Suchformular*/
.sh-kalender .form-floating label i { margin-right: 0.3rem; color: #167199;}
.sh-kalender .main-search button {height: 40px; padding: 0.5rem 0.75rem; margin: auto; max-width: 250px; width: 100%; border: none; border-radius: 0.25; color: #fff; background-color: #167199;}
.sh-kalender .main-search button:hover { background-color: #0bc2e0; color: #fff;}
.sh-kalender .form-check-input:checked{ color: #0bc2e0; border-color: #0bc2e0; background-color: #0bc2e0;}

/*Kalender JQuery*/
.ui-datepicker-inline, .ui-datepicker-multi-3{ width: 100%!important;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{ background: #f5f8f9!important; color: #2e2e2e!important;}
.ui-widget-content .ui-state-default:hover{background: #0bc2e0!important; color: #fff!important;}
.ui-widget.ui-widget-content{ margin: auto;}
.ui-datepicker .ui-datepicker-header{ background: unset!important; color: #167199!important; border: none;}
.ui-datepicker .ui-datepicker-title{ font-weight: 300; font-size: 1.2rem;}
.ui-datepicker th{font-weight: 300!important;}
.ui-state-active, .ui-state-highlight, .ui-datepicker-current-day .ui-state-default,  .ui-datepicker-current-day .ui-state-active, .ui-datepicker-today .ui-state-active{background: #167199!important;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{ background: #167199!important;   background-color: #167199!important; color: #fff!important; border: none!important;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{ border: 1px solid #c5c5c5!important;}


.calender-country-list .card{border: none; background-color: unset;}
.calender-country-list a{background-color: #fff; color: #093554; width: auto; margin-right: 0.75rem;}
.calender-country-list img{ border: 1px solid #d1d1d1; width: 30px; margin-right: 0.2rem;}
.calender-country-list .btn:hover{color: #0bc2e0; font-weight: 400;}

.calender-month-list .card{border: none; background-color: unset;}
.calender-month-list a{background-color: #fff; color: #093554; width: auto; margin-right: 0.75rem;}
.calender-month-list img{ border: 1px solid #d1d1d1; width: 25px; margin-right: 0.2rem;}
.calender-month-list .btn:hover{color: #0bc2e0; font-weight: 400;}

.calender-select label{text-align: center; width: 100%; text-transform: uppercase; font-size: 1.1rem;}
.calender-select input{width: 100%; text-align: center; font-size: 1.1rem;padding: 0.2rem; border-bottom: none; background: #fff;}

.sh-kalender .calender-btn{border-bottom: 1px solid #c5c5c5; margin-bottom: 0.5rem;}
.sh-kalender .calender-btn h5{width: unset;}
.sh-kalender .calender-btn .btn{ max-width: 50px!important; margin: unset!important; min-width: unset!important; background-color: unset!important; color: #167199!important; height: unset!important; text-align: left!important; padding: unset!important;}
.calender-btn .btn:focus{box-shadow: none!important;}

#collapseExtra .form-check{min-width: 150px;}

/*Filter*/
.offcanvas-start{top: 0rem!important;left: 0rem;}
.offcanvas-header{margin-top: 3rem; padding-bottom: 0!important;}
.offcanvas h5{color: #167199; font-size: 1.2rem; font-weight: 400;}
.offcanvas .btn{border: none; width: 100%; color: #fff; background-color: #167199;}
.offcanvas .btn:hover{background-color: #0bc2e0;}
.slider_filter{ width: -webkit-fill-available; margin-top: 20px; width: 100%; margin-left: 10px; }
.output_filter {width: 100%;background-color: #d1d1d1; border: 0; text-align: center; color: #2e2e2e!important; border-radius: 0.25rem; height: 35px; padding: 0.5rem;}



.resort-result .sort-filters #orderSort{background: #fff; border: 1px solid #ccc; border-radius: 5px; color: #444; font-size: 14px;height: 26px; padding: 0 5px;}
/*
.ui-widget-header { border: 1px solid #dddddd; background: #0bc2e0!important; color: #2e2e2e; font-weight: bold;}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {border: 1px solid #c5c5c5!important;background: #c5c5c5!important;font-weight: normal;color: #ffffff;}
*/
/*Geöffnete Skigebiete*/
.open-resorts .schnee-link a { font-weight: 400; text-decoration: none; color: #167199;}
.open-resorts .schnee-link a i { margin-right: 0.3rem; color: #FF6600;}
.open-resorts .schnee-link{ margin-top: 0; width: 100%; text-align: right;}

.open-resorts{}
.open-resorts .card{height: 100%; border: none; border-radius: 0; max-width: 350px; margin: auto; }
.open-resorts .card img{width: 100%; transition: 0.5s;height: 120px; object-fit: cover; }
.open-resorts .card:hover img{filter: contrast(1.1) saturate(1.1);}
.open-resorts .card h5 { height: 50px; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; display: -webkit-box; margin: 0; font-size: 1.2rem; color: #167199; text-align: left;}

.open-resorts .card h5 img{border: 1px solid #d1d1d1; width: 25px; height: 17px; margin-right: 0.2rem;}
.open-resorts h4{text-align: left; margin: 0; font-size: 1.4rem;}
.open-resorts .card .status { font-size: 0.9rem;}
.open-resorts .card .status i { margin-right: 0.2rem; font-size: 0.6rem;}
.open-resorts .card .status .open { color: green;}
.open-resorts .card .status .open-soon { color: orange;}
.open-resorts .card .status .closed { color: crimson;}
.open-resorts .card p{font-size: 0.9rem; margin: 0;}
.open-resorts .card i{font-size: 0.9rem; margin-right: 0.3rem; color: #167199;}
.open-resorts .card span{margin-left: 0.3rem; color: #167199;}

.open-resorts .opening-soon h5{height: unset; font-size: 1rem; -webkit-line-clamp: unset; -webkit-box-orient: unset; overflow: unset; display: unset;}


/*Magazin Teaser*/
.magazin-teaser .schnee-link a { font-weight: 400; text-decoration: none; color: #167199;}
.magazin-teaser .schnee-link a i { margin-right: 0.3rem; color: #FF6600;}
.magazin-teaser .schnee-link{ margin-top: 0; width: 100%; text-align: right;}

.magazin-teaser{}
.magazin-teaser .card{height: 100%; border: none; border-radius: 0; max-width: 350px; margin: auto; }
.magazin-teaser .card img{width: 100%; transition: 0.5s;height: 120px; object-fit: cover;}
.magazin-teaser .card:hover img{filter: contrast(1.1) saturate(1.1);}
.magazin-teaser .card:hover h5{color: #FF6600;}
.magazin-teaser .card h5 { height: 50px; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; display: -webkit-box; margin: 0; font-size: 1.2rem; color: #167199; text-align: left;}

.magazin-teaser .card h5 img{border: 1px solid #d1d1d1; width: 25px; height: unset; margin-right: 0.2rem;}
.magazin-teaser h4{text-align: left; margin: 0; font-size: 1.4rem;}
.magazin-teaser .card p{font-size: 0.9rem; margin: 0;}
.magazin-teaser .card i{font-size: 0.9rem; margin-right: 0.3rem; color: #167199;}
.magazin-teaser .card span{color: #167199;}
.magazin-teaser .card .location{text-align: right;}
.magazin-teaser .opening-soon h5{height: unset; font-size: 1rem; -webkit-line-clamp: unset; -webkit-box-orient: unset; overflow: unset; display: unset;}

.sh-kalender .karte{ height: 250px; background-color: cadetblue; position: relative;}
.sh-kalender .karte .umkreissuche{ position: absolute; right: 0; margin: 0.5rem;}
.sh-kalender .karte .btn{background-color: #167199; color: #fff;}
.sh-kalender .karte .btn:hover{background-color: #0bc2e0; color: #fff;}
.sh-kalender .karte .expand{ position: absolute; right: 0; bottom: 0; margin: 0.5rem;}


/*Skigebiete Suchergebnis*/
.resort-result .schnee-link a { font-weight: 400; text-decoration: none; color: #167199;}
.resort-result .schnee-link a i { margin-right: 0.3rem; color: #FF6600;}
.resort-result .schnee-link{ margin-top: 0; width: 100%; text-align: right;}

.resort-result{}
.resort-result .selected-options{ display: flex; flex-wrap: wrap; justify-content: flex-start;}
.resort-result .selected-options div{margin: 0.2rem; background-color: #167199; color: #fff; padding: 0.2rem 0.5rem; border-radius: 0.5rem;}
.resort-result .selected-options div a{ margin-left:0.3rem; color: #0bc2e0;}
.resort-result .selected-options div a:hover{color: #a7d7df;}

.resort-result .card{border: none; border-radius: 0; margin: auto; }
.resort-result .card img{width: 100%; transition: 0.5s;height: 100%; object-fit: cover; max-height: 120px;}
.resort-result .card:hover img{filter: contrast(1.1) saturate(1.1);}
.resort-result .card:hover h5{color: #0bc2e0!important;}

.resort-result .card h5{margin: 0; font-size: 1.2rem; color: #167199; text-align: left;}

.resort-result .card h5 img{border: 1px solid #d1d1d1; width: 25px; height: 17px; margin-right: 0.2rem;}
.resort-result h4{text-align: left; margin: 0; font-size: 1.4rem;}
.resort-result .card .status { font-size: 0.9rem;}
.resort-result .card .status i { margin-right: 0.2rem; font-size: 0.6rem;}
.resort-result .card .status .open { color: green;}
.resort-result .card .status .open-soon { color: orange;}
.resort-result .card .status .closed { color: crimson;}
.resort-result .card p{font-size: 0.9rem; margin: 0;}
.resort-result .card i{font-size: 0.9rem; margin-right: 0.3rem; color: #167199;}
.resort-result .card span{margin-left: 0.3rem; color: #167199;}
.resort-result .card .card-body.resortCard{padding: 0;}
.resort-result .opening-soon h5{height: unset; font-size: 1rem; -webkit-line-clamp: unset; -webkit-box-orient: unset; overflow: unset; display: unset;}

.resort-result .karte-mobile{display: block;}
.resort-result .karte-mobile .karte-placeholder{height: 400px; display: block; background-color: #0bc2e0;}
.resort-result .karte-desktop .karte-placeholder{display: none; background-color: #0bc2e0;}

.resort-result .karte-placeholder{height: 300px;}
.is-sticky{position: -webkit-sticky; position: sticky; top: 4rem;}

.resort-result .sort-filters{border-bottom: 1px solid #0bc2e0!important;position: relative;border-radius: 0;padding: 0.5rem 0.75rem;}
.resort-result .sort-filters label{font-size: 1rem; font-weight: 300;}
.resort-result .sort-filters-inner{display:flex; flex-direction: row; align-items: center; justify-content: flex-end; flex-wrap: wrap;}
.resort-result .sort-filters-inner div{display: flex; font-size: 1rem; font-weight: 300; margin-left: 1rem; align-items: center;}
.resort-result .sort-filters-inner div input{margin-right: 0.3rem;}
.resort-result .sort-filters-inner .form-check-input:checked{color: #0bc2e0;border-color: #0bc2e0; background-color: #0bc2e0;}

.resort-result .sort-filters-inner select {margin-left: 1rem; font-size: 1rem; font-weight: 300;}


/*Skiebiet result*/
.resort-result .alert{background-color: #fff;}
.resort-result .alert strong{color: #FF6600;}
.resort-result .alert a{color: #167199; font-weight: 400; text-decoration-color: #FF6600;}
.resort-result .alert a:hover{color: #0bc2e0;}

/*
Custom Styles
*/

/*Suchleite*/
#searchResults-Wrapper{
  max-height: 11.5rem;
  overflow-y:scroll;
  display:none;
  width: 100%;
  background-color: #fff;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
}
#searchResults{
  overflow: hidden;
}
.searchResults-Item{
  text-decoration: none;
  transition-duration: 200ms;
}
.searchResults-Item:hover{
  cursor: pointer;
  color: #0dcaf0;
}

/*Custon Buttons Style - Flaggen, Monate, Mehr-Laden*/
 .button_check_label{
  background-color: #fff !important;
  color: #093554 !important;
  font-weight: 400 !important;
  line-height: 1.5 !important;
  text-decoration: none !important;
  text-transform: none !important;
  font-size: 1rem !important;
  width: auto !important;
  margin-left: 0px !important;
  margin-right: 0.75rem !important;
  display: inline-block !important;
  border-radius: 0.25rem !important;
  border-color: #fff !important;
  padding: 0.375rem 0.75rem !important;
  margin-top: var(--bs-gutter-y) !important;
  display: flex !important;
}
.button_check_label:hover{
  color: #0dcaf0 !important;
}

.button_check:checked + label{
  border-color: #0d6efd !important;
  color: #0d6efd !important;
}

.button_loadMore {
    background-color: #167199 !important;
}

.filter_element{
  margin: 0rem;
  padding: 0rem;
}
.filter_element_text{
  margin-bottom:0rem !important;
  line-height:1;
}
.filter_element_icon{
  cursor: pointer;
}
/*
-------------
*/

    /*Super Small Devices*/
@media (min-width: 300px) {
    .skiurlaub .offers .btn{width: 49%; }
}

@media (min-width: 450px) {

}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    .skiurlaub .offers .card img{max-height: 230px; height: unset;}

}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .resort-result .karte-placeholder{height: 700px; max-height: 700px; min-height: 200px;}
    .resort-result .karte-mobile .karte-placeholder{display: none!important;}
    .resort-result .karte-desktop .karte-placeholder{display: block!important;}
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .offcanvas-start{top: 0rem!important;left: -1.2rem!important;}

}

@media (min-width: 1100px) {

}

/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 

}

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) { }

